/*
 * Copyright (C) 2005 TopCoder Inc., All Rights Reserved.
 *
 * TCS File Statistics 1.0
 */
package com.topcoder.file.statistics;

/**
 * <summary> Used to cover configuration related exceptions for all the constructors with a namespace or with a
 * property. </summary>
 *
 * @author WishingBone, TCSDEVELOPER
 * @version 1.0
 */
public class ConfigurationException extends FileStatisticsException {

    /**
     * <summary> Constructor with message (no checks). </summary>
     *
     * @param message the message
     */
    public ConfigurationException(String message) {
        super(message);
    }

    /**
     * <summary> Constructor with message and cause (no checks). </summary>
     *
     * @param message the message
     * @param cause the cause
     */
    public ConfigurationException(String message, Throwable cause) {
        super(message, cause);
    }
}
