/*
 * Copyright (C) 2005 TopCoder Inc., All Rights Reserved.
 *
 * TCS File Statistics 1.0 (Unit Test)
 */
package com.topcoder.file.statistics;

import junit.framework.TestCase;

/**
 * <p>Unit test case for MissingInitializationException class.</p>
 *
 * <p>Simple tests verify that the exception can be instantiated with supplied message. </p>
 *
 * @author TCSDEVELOPER
 * @version 2.0b
 * @since 2.0b
 */
public class MissingInitializationExceptionTests extends TestCase {

    /** The error message used for testing. */
    private static final String MESSAGE = "test message";

    /**
     * Creation test for MissingInitializationException with message only.
     */
    public void testMissingInitializationException1() {
        Exception e = new MissingInitializationException(MESSAGE);
        assertSame("Error message is not properly set.", MESSAGE, e.getMessage());
        assertNull("Exception cause is not left null.", e.getCause());
    }

}
